Bug 2031 - man2dvi не работает со страницами сжатыми bzip2
: man2dvi не работает со страницами сжатыми bzip2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-22 09:28 by
Modified: 2005-01-11 13:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-22 09:28:24
См. summary. 
Решение тривиально. В скрипт man2dvi добавить 
еще один case, который  делает bzcat для bzip2 
файлов.
---

---

------- Comment #1 From 2004-05-27 21:53:31 -------
voins?
------- Comment #2 From 2004-05-28 15:00:59 -------
fixed in man-1.5m2-alt2